Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Extract vocals and instrumental tracks
suno-ai/stems
suno-ai/stems-all
clip_id
title
curl -X POST https://api.unifically.com/v1/tasks \ -H "Content-Type: application/json" \ -H "Authorization: Bearer YOUR_API_KEY" \ -d '{ "model": "suno-ai/stems", "input": { "clip_id": "1901ec96-72c6-4c26-8e56-91028ca6070d", "title": "My Stems" } }'
curl -X POST https://api.unifically.com/v1/tasks \ -H "Content-Type: application/json" \ -H "Authorization: Bearer YOUR_API_KEY" \ -d '{ "model": "suno-ai/stems-all", "input": { "clip_id": "1901ec96-72c6-4c26-8e56-91028ca6070d", "title": "All My Stems" } }'
{ "code": 200, "success": true, "data": { "task_id": "abc123def456", "status": "processing" } }